Permalink
Browse files

Add info on ruby compatibility to README (#16)

  • Loading branch information...
bowsersenior committed Jul 27, 2011
1 parent 156bee3 commit b396ccf10831dfea814575d4cac23ab982202e8d
Showing with 4 additions and 0 deletions.
  1. +4 −0 README.rdoc
View
@@ -111,6 +111,10 @@ When using Yacht inside of a Rails application, you can use the +yacht_js_snippe
# => "<script type=\"text/javascript\">\n//<![CDATA[\n;var Yacht = {\"cookie_domain\":\"localhost\",\"rails_env\":\"development\",\"current_time\":\"06/29/2011\"};\n//]]>\n</script>"
+== Ruby compatibility
+
+Yacht works with ruby 1.8.7 and 1.9.2.
+
== License
Yacht is licensed under the MIT License with one addition: The Software shall be used for Good, not Evil.

0 comments on commit b396ccf

Please sign in to comment.